class FIFARank {
    constructor() {
        this.form = document.getElementById("fSearch");
    }

    submit() {
        this.form.submit();
    }
}

const fifaRank = new FIFARank();

$(document).on("change", "#perPage", (e) => fifaRank.submit(e));

$(document).on("change", "#gender_1, #gender_2", (e) => fifaRank.submit(e));
